import { CollapsibleNavBarExtendedProps } from '../types';
export declare const CollapsibleNavBarList: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: React.ElementType;
} & import("react").ClassAttributes<HTMLUListElement> & import("react").HTMLAttributes<HTMLUListElement> & {
    theme?: import("@emotion/react").Theme;
} & {
    navBarTheme?: CollapsibleNavBarExtendedProps["theme"];
}, {}, {}>;
